收藏
回答

直播组件使用 requirePlugin('live-player-plugin)报错,什么问题?

最后一次编辑于  03-09
回答关注问题邀请回答
收藏

2 个回答

  • 小程序技术专员-binnie
    小程序技术专员-binnie
    03-09

    看下引入是否正确

    03-09
    赞同
    回复
  • AOYI
    AOYI
    03-13

    以引入,还是报错

    03-13
    赞同
    回复 2
    • Paul
      Paul
      03-13
      如果在分包引入小程序直播组件,也需要在分包里才能使用组件提供的js接口哈。
      03-13
      回复
    • AOYI
      AOYI
      03-13回复Paul
      谢谢,解决
      03-13
      回复
登录 后发表内容
问题标签